set JAVA_HOME=
if "%IVEHOME%"=="" set IVEHOME=C:\Program Files\IBM\DeviceDeveloper\wsdd5.0\ive-2.2
"%IVEHOME%\bin\j9" -jcl:foun10 -cp startup.jar org.eclipse.core.launcher.Main -application org.eclipse.ercp.example.ercpHello.ercpHello -console


